perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Derrick Spell <derr...@suran.com>
Subject Re: Installation Problems
Date Mon, 19 Apr 2004 15:08:38 GMT
Disregard...I got the latest version of Embperl (2.0b11) and it fixed 
the problem

On Apr 18, 2004, at 3:42 PM, Derrick Spell wrote:

> I'm having trouble installing Embperl 2.   I have Apache 2.0.49 and 
> mod_perl installed.  Apache was built with the standard Apache layout 
> (i.e. everything is under /usr/local/apache2).  When I run perl 
> Makefile.PL and choose mod_perl support I am prompted for the apache 
> source.  I provide:
>
> /usr/local/apache2/include
>
> Which is the location of the httpd.h file.  It asks if I want to use 
> this as my apache source and I say yes.  The it prompts me for the 
> executable - no problem here.  I enter /usr/local/apache2/modules as 
> the path to the mod_perl.so - again no problem.  After that I get the 
> error:
>
> Can't locate Apache/src.pm at Makefile line 852
>
> Mod perl loaded with no problems.  What can I do to get this to 
> install?
>
> Thanks,
> -Derrick
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
> For additional commands, e-mail: embperl-help@perl.apache.org
>



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message